html { background-color:#e5e5e5; }
body { font-size:100%; font-family:'Trebuchet MS',arial,helvetica,sans-serif; 
text-align:center; overflow-x:hidden; transform-origin:center top; 
background-color:transparent; margin:0; }
body { animation: fadein 1s; }
@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
#maincontainer { width:100%; border-spacing:0; margin:0; }
#maincontainer td { width:86%; text-align:left; padding:0; }
#maincontainer td.sides { width:7%; }

#header { width:100%; border-spacing:0; margin:4px 0; }
#header td { text-align:right; height:75px; vertical-align:middle; padding:0 10px; }
#header td a { color:#005fca; text-decoration:none; }
#header td a:hover { text-decoration:underline; }
#header td.left { width:20%; font-size:325%; color:#292524; line-height:0.3; }
#header td.left span { color:#cd8d06; }
#header td.left em { font-size:30%; color:#828282; }
#header td.right { font-size:100%; line-height:2; color:#555; }

#content { width:100%; border-collapse:separate; border-spacing:6px 0; margin:2px 0 18px 0; }
#content td { font-size:110%; vertical-align:top; padding:0; }
#content td div.panel { background:#fff url('images/panelbak.gif') repeat-x left top; 
 padding:7px 12px; border:1px solid #999; border-radius:7px; }
#content td a.link { color:#006bb6; text-decoration:none; }
#content td a.link:hover { text-decoration:underline; }
#content td h1 { font-size:140%; color:#0064ca; line-height:1; padding:0; margin:10px 0 12px 0; }
#content td h2 { font-size:125%; color:#0064ca; line-height:1; padding:0; margin:4px 0 7px 0; }
#content td h3 { font-size:125%; color:#0064ca; line-height:1; padding:0; margin:7px 0 2px 0; }
#content td p,li { font-size:105%; margin:0 0 2% 0; }
#content td.sidepanel { width:23%; color:#444; position:relative; right:6px; }
#content td.sidepanel a { display:block; text-align:left; font-weight:bold; color:#0064ca; padding:8px 4px 8px 18px;
 background:#fff url('images/catback.gif') no-repeat left top; line-height:1; text-decoration:none; }
#content td.sidepanel a:hover { color:#444; background-position:0 -65px; }
#content td.sidepanel a.butnred { color:#555; background:#ffc0c0 url('images/pinkback.gif'); }
#content td.sidepanel a.butnred:hover { color:#444; background-position:0 -65px; }
#content td.sidepanel div.spacer { height:14px; }
#content td.sidepanel hr { margin:10px 2px 12px 2px; }
#content td.sidepanel iframe { width:100%; height:220px; border:none; overflow:hidden; }
#content td.sidepanel form { font-size:100%; margin:0; }
#content td.sidepanel form input[type=text] { width:96%; font-size:100%; }
#content td.mainpanel { width:77%; color:#444; position:relative; left:6px; }
#content td.mainpanel a { color:#0064ca; text-decoration:none; }
#content td.mainpanel a:hover { color:#0064ca; text-decoration:underline; }
#content td.mainpanel img { float:right; border:1px solid #777; border-radius:7px; margin:3px 0 3px 12px; }
footer { text-align:center; background-color:#555; font-size:85%; color:#eee; padding:17px 0 20px 0; }
footer a { text-decoration:none; color:#eee; }
footer a:hover { color:#fff; text-decoration:underline; }
